<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#1DE9B6</color>
    <color name="colorPrimaryDark">#00BFA5</color>
    <color name="colorAccent">#18FFFF</color>
    <color name="white">#FFFFFF</color>
</resources>
